
.flaglink{
  float: left;
  display: block;
  text-align: center;
  width: 94px;
  border: 1px solid #fff;
  padding: 5px;
  margin: 5px 5px 5px 0;
  background-color: #fff;
  color: #000;
}
.flaglink:hover{
  background-color: #f3f3f3;
  color: #000;
  border: 1px solid #e7e7e7;
}
.flaglink img{
  margin-bottom: 3px;
  border: 1px solid #fff;
}
